Bug 465080 - FTBFS tomcat5-5.5.26-1.5.fc10
FTBFS tomcat5-5.5.26-1.5.fc10
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tomcat5 (Show other bugs)
10
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:38 EDT by FTBFS
Modified: 2009-05-17 17:42 EDT (History)
2 users (show)

See Also:
Fixed In Version: tomcat5-5.5.26-1.5.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 17:42:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (1.02 MB, text/plain)
2008-10-01 12:38 EDT, FTBFS
no flags Details
build.log (24.44 KB, text/plain)
2008-10-01 12:38 EDT, FTBFS
no flags Details
mock.log (1.05 KB, text/plain)
2008-10-01 12:38 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:38:17 EDT
tomcat5-5.5.26-1.5.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:38:22 EDT
Created attachment 318923 [details]
root.log

root.log for x86_64
Comment 2 FTBFS 2008-10-01 12:38:26 EDT
Created attachment 318924 [details]
build.log

build.log for x86_64
Comment 3 FTBFS 2008-10-01 12:38:29 EDT
Created attachment 318925 [details]
mock.log

mock.log for x86_64
Comment 4 Bug Zapper 2008-11-25 22:24:22 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Milos Jakubicek 2009-05-17 17:42:05 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.